---

- name: Handle Squash TM port
  iptables_raw:
    name: squashtm_port
    state: "{{ (squashtm_src_ip | length > 0) | ternary('present','absent') }}"
    rules: "-A INPUT -m state --state NEW -p tcp --dport {{ squashtm_port }} -s {{ squashtm_src_ip | join(',') }} -j ACCEPT"
  tags: squashtm
